basones02.jpg=Canyon de A&#241;isclo
basones07.jpg=Las Tres Marias
basones30.jpg=Castillo Mayor
basones11.jpg=Basones (le vert)
basones04.jpg=Monte Perdido - Il domine tout le paysage
basones24.jpg=Que de coucous
basones13.jpg=Vers Cotiella
basones15.jpg=Vers Collado de A&#241;isclo
basones28.jpg=Basones &#224; droite
basones03.jpg=Sestrales
basones06.jpg=Sestrales - Entr&#233;e du Canyon de A&#241;isclo
basones05.jpg=Monte Perdido - Ramond - Olas
basones18.jpg=Vers Taillon - Casque - Tour
basones01.jpg=On a profit&#233; de la r&#233;ouverture du tunnel de Bielsa
basones25.jpg=Deux impressionnants gypa&#232;tes, tr�s hauts malheureusement.
basones10.jpg=Vers Castillo Mayor - Monta&#241;esa
